$version = ars_APIVersion()

This routine returns the "major" version of the API that the ARSperl module was compiled against. For example, it should return 2, 3, 4 etc. ARSperl doesn't work against pre-2.0 libraries, so it shouldn't return anything less that 2.

On success
Returns an integer.
On failure
Returns undef.


        $v = ars_APIVersion();
	print "This installation of ARSperl was compiled against ARS API version $v\n";
ars_APIVersion was introduced in version 1.62 of ARSperl

<-- Table of Contents

Last changes to this page 28 December 1998 by jcmurphy@arsperl.org
© J.C.Murphy, J.W.Murphy 1995-1999 arsperl@arsperl.org